/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/



h1.entry-title {display: none;}

/* h3 size in mobile  */
@media only screen and (max-width: 479px){h3 {font-size: 20px;}}

/* post title in mobile  */
.post-header .title_wrapper {margin-right: 0; padding-right: 0;}

.addtoany_content {margin: 0 auto !important;}

/* social bar - make it one line - only desktop*/
@media screen and (min-width: 1199px){
.addtoany_header {display: inline;}
}

/* in scroller - space between news  */
#lcp_instance_listcategorypostswidget-2 > li {margin: 0 0 10px 0 !important;}

/* space above scroller  */
.widget {padding-bottom: 0 !important;}


/*  contact form on right sidebar */
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {
    border-radius: 6px;
    font-size: 16px;
    font-weight: 300;
    border-color: #3F6376;
    }

span.wpcf7-form-control-wrap .wpcf7-date, span.wpcf7-form-control-wrap .wpcf7-quiz, span.wpcf7-form-control-wrap .wpcf7-number, span.wpcf7-form-control-wrap .wpcf7-select, span.wpcf7-form-control-wrap .wpcf7-text, span.wpcf7-form-control-wrap .wpcf7-textarea {
    width: 90%;
    box-sizing: border-box;
    margin: 2px 8px;
}





/* in "new" page, margin under title  */
#Content > div > div > div > div > div > div > div > div.post-item.isotope-item.clearfix.no-img.post.type-post.status-publish.format-standard.hentry > div.post-desc-wrapper.bg- > div > div.post-title > h2 {
    margin-bottom: -5px !important;
}

/* in "new" page, arrange red icon  */
[class^="icon-"], [class*=" icon-"] {width: 40px !important;}

[class^="icon-"]:before, [class*=" icon-"]:before {
    font-weight: 300 !important;
    display: inline-block !important;
    line-height: 0.7em !important;
    font-size: 30px !important;
}

/* in "news" page, hide additional nav  */
#Content > div > div > div.section.section-filters {display: none !important;}

/* search bar options */
#searchform > input.field {border-color: blue !important;  border-radius: 8px !important; font-size: 28px !important;}
.widget_search .icon_search {display: inline-block !important;}

#Header .top_bar_left, .header-classic #Top_bar, .header-plain #Top_bar, .header-stack #Top_bar, .header-split #Top_bar, .header-fixed #Top_bar, .header-below #Top_bar, #Header_creative, #Top_bar #menu, .sticky-tb-color #Top_bar.is-sticky {
    background-color: rgba(255, 255, 255, 0.5) !important;
}

/* contact form in sidebar  */
span.wpcf7-list-item {margin: 0 !important;}
span.wpcf7-list-item-label {font-size: 12px !important;}


/*   !!!  strange line on page!!!!   */
.idea_box, .ui-tabs, .accordion .question, .accordion .question.active .title, .accordion .question .title:before, .ui-tabs .ui-tabs-nav, .ui-tabs .ui-tabs-nav li, .tabs_vertical.ui-tabs .ui-tabs-panel, table th, table td, .list_item .circle, input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .promo_box.has_border:after, dl > dt, dl > dd, .article_box .desc_wrapper p, a.icon_bar, a.content_link, .how_it_works .image, .opening_hours, .opening_hours .opening_hours_wrapper li, .icon_box.has_border:after, .chart_box:before, .pricing-box, .team_list .bq_wrapper, .post-footer .post-links, .format-link .post-title .icon-link, .share_wrapper, .post-header .title_wrapper, .section-post-related .section-related-adjustment, #comments > :first-child, .mcb-sidebar, .widget:after, .fixed-nav .desc h6, .portfolio_group.list .portfolio-item, .portfolio_group .portfolio-item .desc .details-wrapper, .Recent_posts ul li .desc h6, .widget_recent_entries ul li a, .woocommerce .widget_best_sellers li, .woocommerce .widget_featured_products li, .woocommerce .widget_recent_reviews li, .woocommerce .widget_recent_products li, .woocommerce .widget_recently_viewed_products li, .woocommerce .widget_random_products li, .woocommerce .widget_top_rated_products li, .woocommerce .widget_onsale li, .woocommerce .widget_layered_nav li, .woocommerce .widget_shopping_cart ul.product_list_widget li, .woocommerce .widget_products li, .woocommerce .product .related.products, .woocommerce .product .upsells.products, .woocommerce .product div.entry-summary h1.product_title:after, .woocommerce .quantity input.qty, .header-stack #Top_bar .logo, .offer_thumb .slider_pagination, .offer_thumb .slider_pagination a, .Latest_news ul li .desc_footer, .Latest_news ul li .photo, .offer_thumb.bottom .slider_pagination a, .style-simple .faq .question, .style-simple #Filters .filters_wrapper ul, #edd_checkout_cart th, #edd_checkout_cart td {
    border-color: rgba(0,0,0,.0);
}

/*  blockquote  */
blockquote, blockquote a, blockquote a:hover {
    color: #3c7999 !important; font-style: italic !important;
}

/* general contact form - spaces*/
.wpcf7-form .column {margin-bottom: -10px !important;}
#Content > div > div.sections_group > div > div.section.the_content.has_content > div > div > p {margin: 0 !important;}

/* space under h3  */
h3, h4, h5, h6 {margin-bottom: 2px !important;}

/* in action bar - padding around icons  */
#Action_bar > div > div > ul.contact_details > li.mail > i {padding: 0 19px !important; }
#Action_bar > div > div > ul.contact_details > li.phone > i {padding: 0 15px !important; }

#Action_bar .contact_details {
    color: #bbbbbb;
}

/*  sub-sub menu background  */
#Top_bar .menu > li ul li ul li{background-color: #3441a7 !important; color: #fff !important;} 

#Top_bar .menu li ul li a {padding: 8px; display: block; border-bottom: 1px solid #6f749b;}

/*  "p" title before bullets  */
#Content > div > div.sections_group > div > div.section.mcb-section.mcb-section-n2ajoppg0 > div > div.wrap.mcb-wrap.mcb-wrap-teaxt044j.one.valign-top.clearfix > div > div > p {padding-bottom: 3px !important; margin: 8px 21px 4px 0 !important;}

/* line height of bullets  */
.column_column ul li, .column_helper ul li, .column_visual ul li, .icon_box ul li, .mfn-acc ul li, .ui-tabs-panel ul li, .post-excerpt ul li, .the_content_wrapper ul li {
    margin-bottom: 3px;
}

/* design of bullets  */
.column_column ul, .column_helper ul, .column_visual ul, .icon_box ul, .mfn-acc ul, .ui-tabs-panel ul, .post-excerpt ul, .the_content_wrapper ul {
    list-style: disc outside!important;
	color: #000 !important; 
    margin: 0 0 12px 0 !important;   
}


/*  title of new ticker  */
.widget > h3 {
    font-weight: bold;
	margin-top: 20px !important;
}
/*  ALSO title of new ticker  */
#mtphr-dnt-widget-2 > h3 {background-color: #f2f2f2 !important; padding: 8px 8px 8px 0 !important; margin-bottom: 4px !important;}

/* size of text in news ticker  */
.mtphr-dnt-tick {font-size: 17px !important; line-height: 18px !important;}

/* background of site  */
#Wrapper, #Content {
    background-color: #fff !important;
}

/* margin above content  */
.with_aside .sections_group {
    padding-top: 15px;
}


/* contactform7 */

/* ok message  */
.wpcf7 form .wpcf7-response-output {
    margin: 0.5em 0.5em 0.5em;
    padding: 0.2em 1em;
    border: 2px solid purple; 
}


.wpcf7 form .wpcf7-response-output {
    margin: 0.5em 0.5em 0.5em;
    padding: 0.2em 1em;
    border: 2px solid #00a0d2; 
}
 
.wpcf7 form.init .wpcf7-response-output {
    display: none;
}
 
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450; /* Green */
}
 
.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
    border-color: #dc3232; /* Red */
}
 
.wpcf7 form.spam .wpcf7-response-output {
    border-color: #f56e28; /* Orange */
}
 
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
    border-color: #003e5f; /* Yellow */
}

.wpcf7 form.init .wpcf7-response-output {
    display: none;
}
 
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450; /* Green */
}
 
.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
    border-color: #dc3232; /* Red */
}
 
.wpcf7 form.spam .wpcf7-response-output {
    border-color: #f56e28; /* Orange */
}
 
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
    border-color: #003e5f; /* Yellow */
}


/* !!!!!!!!!!!request info - CF7  !!!!!!!!!!!!!!!!!!*/
#wpcf7-f975-p657-o1.wpcf7 input[type="text"],
#wpcf7-f975-p657-o1.wpcf7 input[type="email"],
#wpcf7-f975-p657-o1.wpcf7 textarea
{
    background-color: #fff !important;
    color: #000;
	border-radius: 6px;
	font-size: 17px;
	font-weight:300;
	border-color: #003e5f !important;
	padding: 6px 5px !important;
}

 .wpcf7 {
     background: #f5f5f5;
     border: 1px solid #003e5f;
     padding: 3px !important;
	/*  border-radius: 6px;  */
	 /*  height:70px !important;  */
 }






/* Styling whole of contact form*/
/* div.column.one {height: 48px !important;}  */

 .wpcf7 {
	 padding: 14px 0 0 0 !important;
     background: #f5f5f5;
     border: 1px solid #800080;
 }

/* cf7 fields  */
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea
{
    background-color: #fff;
    color: #000;
	border-radius: 6px;
	font-size: 15px;
	font-weight:300;
	border-color: #003e5f;
	padding: 10px 2px !important;
}

textarea {
    min-height: 48px;
    line-height: 20px;
}

/*  acceptance  */
span.wpcf7-form-control-wrap.acceptance-353 {padding: 0 !important;}

  
div.column.one {padding-bottom:0 !important; margin-bottom:0 !important;}
div.column.one-fourth {padding-bottom:0 !important; margin-bottom:0 !important;}


/*  labels in forms  */
span.wpcf7-list-item-label {font-weight: 300; font-size: 15px;}


/*  on hp -  meta for posts  */
div.desc_footer {display: none;}

strong {font-weight: 500!important;}
#wp-calendar {font-size: 13px !important;}

/* buttons of areas - on desktop  */

a.myButton {text-align: center !important;}
.myButton {
	-moz-box-shadow:inset -2px 7px 9px 2px #fff6af;
	-webkit-box-shadow:inset -2px 7px 9px 2px #fff6af;
	box-shadow:inset -2px 7px 9px 2px #fff6af;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
	background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
	background-color:#ffec64;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:5px;
	border:1px solid #ffaa22;
	display:inline-block;
	cursor:pointer;
	color:#3300ff;
	text-decoration: underline !important;
	font-family: Rubik !important;
	font-size: 0.8em !important;
	line-height: 1em !important;
	font-weight: 400 !important;
	padding:4px !important;
	text-decoration:none;
	height: 45px !important;
	width: 95% !important;
	margin-bottom: 0 !important;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
	background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
	background-color:#ffab23;
}
.myButton:active {
	position:relative;
	top:1px;
}


/*  buttons of areas - on mobile   */
@media screen and (max-width: 1199px){

a.myButton {text-align: center !important;}
.myButton {
	-moz-box-shadow:inset -2px 7px 9px 2px #fff6af;
	-webkit-box-shadow:inset -2px 7px 9px 2px #fff6af;
	box-shadow:inset -2px 7px 9px 2px #fff6af;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
	background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
	background-color:#ffec64;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:5px;
	border:1px solid #ffaa22;
	display:inline-block;
	cursor:pointer;
	color:#333333;
	font-family: Rubik !important;
	font-size: 1.2em !important;
	line-height: 0.9em !important;
	font-weight: 400 !important;
	padding:2px 0 0 0 !important;
	text-decoration:none;
	height: 25px !important;
	width: 92% !important;
	margin-bottom: 0 !important;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
	background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
	background-color:#ffab23;
}
.myButton:active {
	position:relative;
	top:1px;
}
}




 /* table of areas in israel */
table th, table td {padding: 2px !important; border-width: 0 !important; font-size: 1em !important}
/*  table#ezorim-desktop {..........................}  
table#ezorim-mobile {..........................}   */


/*  in search results - hide meta    */
/* div.post-meta {display: none !important;}  */
.search .post-meta, .search-results .post-meta {display: none;}

/* tables of asakim */
.tbl-black {direction: ltr !important;}
.tbl-afor {direction: ltr !important;}
.tbl-afor td {direction: ltr !important; text-align: right !important;}
table#supliers-page {..........................}
table#supliers-list {..........................}




/* text - content  desktop
body {font-size: 1.1em !important; line-height: 1.3em !important;}
 */

/*  text - content   in mobile   
@media screen and (max-width: 1199px)
{
body {font-size: 1.1em !important; line-height: 1.3em !important;}
}
*/	

/* title (גיל הזהב - המבוגרים, בני משפחה ואנשי מקצוע) on hp  */
h3.title {color: red !important;}
.Latest_news {padding: 6px 12px 2px 12px; background-color: #EDEDED; }

/* title (גיל הזהב - המבוגרים, בני משפחה ואנשי מקצוע) on hp  */
@media screen and (max-width: 1199px) {
 h3.title {color: red !important; font-size: 1.2em !important; line-height: 1.1em !important; font-weight: 500 !important;}
}
/*  END - title (גיל הזהב - המבוגרים, בני משפחה ואנשי מקצוע) on hp  */


/*  on hp - exerpt  */
@media screen and (max-width: 1199px) {
 body {font-size: 1.2em !important; line-height: 1.0em !important;}
}
/*  END - text - content  */


/* blog on hp - titles  */
h5 a, h5 a:hover {color: blue ; font-size: 1.1em !important; line-height: 1.1em !important; padding: 0 !important; margin: 0!important; font-weight: 500 !important;}

div.post-excerpt {margin: 0 !important;}
.Latest_news ul li .desc h5 {
    margin: 0 !important;
}
/* END! - blog on hp - titles  */


/* blog on hp - titles  MOBILE!!!!!!!!!!!!!   */
@media screen and (max-width: 1199px) {
h5 a, h5 a:hover {font-size: 1.6em !important; line-height: 1.1em !important; font-weight: 400 !important;}
}
/*  END - on hp - titles  */


/* size of disclaimer in footer */
.copyright {color: #e5e5e5 !important; font-size: 0.7em !important; line-height: 1.1em !important;}


/*   שם במחבר במאמרים */
code, pre, q {
    font-family: Rubik !important;
    border: 1px solid #e8e8e8;
    background: #fff;
    border-radius: 8px;
}

pre {
    padding: 21px 15px 20px;
    margin: 15px 0;
    display: block;
    line-height: 21px!important;
    background: #fff;
    background: -moz-linear-gradient(top,#fff 50%,#fafafa 50%);
    background: -webkit-linear-gradient(top,#fff 50%,#fafafa 50%);
    background: -o-linear-gradient(top,#fff 50%,#fafafa 50%);
    background: linear-gradient(top,#fff 50%,#fafafa 50%);
    background-size: 42px 42px;
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
}



ul.breadcrumbs .has-link {}
#Subheader ul.breadcrumbs li, #Subheader ul.breadcrumbs li a {color: rgba(68,68,68,0.6); padding: 0 15px !important;}


/* bullets in content  */
.column_column ul, .column_column ol, .the_content_wrapper ul, .the_content_wrapper ol {padding-right: 40px !important;}


/* related posts - list of 3  */
.section-post-related .post-related .date_label {display: none;}

.section-post-related .format-standard.no-img .image_frame {display: block; height: 180px; background-color: red; } 

.section-post-related .post-related .image_frame {margin-right: 30px; margin-left: 0;}

.image_frame {border-color: blue; border-width: 2px;}

.section-post-related .format-standard.no-img .image_frame:after 
{
    content: '\e8f6';
    font-family: "mfn-icons";
    font-size: 150px;
    color: #fff;
}


h4 a, .style-simple .sliding_box .desc_wrapper h4 {
    color: blue; text-decoration: underline; text-align: left !important; 
}


h4 a:hover, .style-simple .sliding_box .desc_wrapper h4 {
    color: red; text-decoration: underline; text-align: left !important;
}

div.image_frame {padding: 0 !important; margin:0 !important;}

/* banners in sidebars  */
.textwidget img {border: 1px solid #617f8e;}
